@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}


/* body
-----------------------------------*/
body{
	margin:auto;
	padding: 0;
	text-align:center;
	font-family:"MSゴシック",sans-serif,Osaka;
	color:#666;
	width:960px;
	position:relative;
}
img{
	border:0;
}
a{
	overflow:hidden;
	outline:none;
}

#container{
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/detail_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:624px;
	
}
#contents{
	margin:70px 5px 10px 60px;
	width:835px;
	text-align: left;
	float:left;
	height:535px;
	display:inline;
}

dt{
	float:left;
	font-weight:bold;
	padding-top:10px
}
dd{
	text-indent: 1em;
	padding-top:10px 
}

#left{
	width:300px;
	font-size:9pt;
	color:#fff;
	float:left;
	position:absolute;
}
#left img{
	padding-left:50px;
	padding-top:20px
}
#left p.doufuyu img{
	padding-left:25px;
	padding-top:25px
}
#left p.doufuyu_bnr img{
	padding-left:40px;
	padding-top:30px
}
#left p.fff{
	padding-left:55px;
	padding-top:40px;
	padding-bottom:10px
}
#left p.photo_text{
	font-size:11px;
	padding:10px 47px	
}
#left p.photo_text span{
	font-weight:bold;
	display:block
}
#movie{
	position:relative;
	width:180px;
	height:130px;
	left:603px;
	top:113px;
	clear:left
}
#movie_center{
	position:relative;
	width:235px;
	height:170px;
	left:455px;
	top:95px;
	clear:left
}
.music{
	width:200px;
	height:50px;
	position:relative;
	left:345px;
	top:-15px;
	font-size:12px;
}
.music p{
	padding-bottom:5px;
	padding-left:4px
}

.u3_music{
	position:relative;
	width:200px;
	height:50px;
	left:430px;
	top:115px;
	font-size:12px;
	clear:left	
}
.u3_music2 p{
	padding-bottom:5px;
	padding-left:4px
}
.u3_music2{
	position:relative;
	width:200px;
	height:50px;
	left:430px;
	top:95px;
	font-size:12px;
	clear:left	
}
.u3_music p{
	padding-bottom:5px;
	padding-left:4px
}	
#asia_critique{
	position:relative;
	width:235px;
	left:480px;
	top:150px;
	clear:left
	
}
#footer{
	font-size:9pt;
	letter-spacing:2px;  
    bottom: 0;  
    left: 0;  
    width: 960px;   
	pdding-top:10px;
}
#footer p{
	text-align:center;
	padding-top:9px
}



/*--------------------
------------------------
	Slideshow
------------------------
----------------------*/

#slides {
	position:relative;
	left:345px;
	top:44px
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:450px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:450px;
	height:235px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:465px;
}

/*
	Pagination
*/

.pagination {
	margin: auto 0;
	padding-top:10px;
	padding-left:0px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../js/jquery/pagination.gif);
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}






